## rust-rustsec 0.30.1

=== debian/changelog ===
rust-rustsec (0.30.1-2) unstable; urgency=medium

  * Package rustsec 0.30.1 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 25 Feb 2026 20:25:40 +0100

rust-rustsec (0.30.1-1) unstable; urgency=medium

  * Package rustsec 0.30.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 13 Dec 2025 13:30:21 +0100
