=== debian/control ===
Source: rust-rustsec
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.73) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cargo-lock-11+default-dev <!nocheck>,
 librust-cvss-2+default-dev <!nocheck>,
 librust-cvss-2+serde-dev <!nocheck>,
 librust-fs-err-3+default-dev (>= 3.2) <!nocheck>,
 librust-gix-0.73+max-performance-safe-dev <!nocheck>,
 librust-gix-0.73+revision-dev <!nocheck>,
 librust-gix-0.73+worktree-mutation-dev <!nocheck>,
 librust-home-0.5+default-dev <!nocheck>,
 librust-platforms-3+default-dev <!nocheck>,
 librust-platforms-3+serde-dev <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.23) <!nocheck>,
 librust-semver-1+serde-dev (>= 1.0.23) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+serde-derive-dev <!nocheck>,
 librust-tame-index-0.23+git-dev <!nocheck>,
 librust-tame-index-0.23+native-certs-dev <!nocheck>,
 librust-tame-index-0.23+sparse-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+parsing-dev <!nocheck>,
 librust-time-0.3+serde-dev <!nocheck>,
 librust-toml-0.8+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-url-2+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustsec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustsec
Homepage: https://rustsec.org
X-Cargo-Crate: rustsec
X-Cargo-Crate-Version: 0.30.1

Package: librust-rustsec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-auditable-info-0.10+default-dev,
 librust-auditable-info-0.10+wasm-dev,
 librust-auditable-serde-0.9+default-dev,
 librust-binfarce-0.2+default-dev,
 librust-cargo-lock-11+default-dev,
 librust-cargo-lock-11+dependency-tree-dev,
 librust-cvss-2+default-dev,
 librust-cvss-2+serde-dev,
 librust-fs-err-3+default-dev (>= 3.2),
 librust-gix-0.73+max-performance-safe-dev,
 librust-gix-0.73+revision-dev,
 librust-gix-0.73+worktree-mutation-dev,
 librust-home-0.5+default-dev,
 librust-once-cell-1+default-dev (>= 1.15.0),
 librust-platforms-3+default-dev,
 librust-platforms-3+serde-dev,
 librust-quitters-0.1+default-dev,
 librust-semver-1+default-dev (>= 1.0.23),
 librust-semver-1+serde-dev (>= 1.0.23),
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-tame-index-0.23+git-dev,
 librust-tame-index-0.23+native-certs-dev,
 librust-tame-index-0.23+sparse-dev,
 librust-thiserror-1+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+parsing-dev,
 librust-time-0.3+serde-dev,
 librust-toml-0.8+default-dev,
 librust-url-2+default-dev,
 librust-url-2+serde-dev
Provides:
 librust-rustsec+binary-scanning-dev (= ${binary:Version}),
 librust-rustsec+default-dev (= ${binary:Version}),
 librust-rustsec+dependency-tree-dev (= ${binary:Version}),
 librust-rustsec+git-dev (= ${binary:Version}),
 librust-rustsec+osv-export-dev (= ${binary:Version}),
 librust-rustsec-0-dev (= ${binary:Version}),
 librust-rustsec-0+binary-scanning-dev (= ${binary:Version}),
 librust-rustsec-0+default-dev (= ${binary:Version}),
 librust-rustsec-0+dependency-tree-dev (= ${binary:Version}),
 librust-rustsec-0+git-dev (= ${binary:Version}),
 librust-rustsec-0+osv-export-dev (= ${binary:Version}),
 librust-rustsec-0.30-dev (= ${binary:Version}),
 librust-rustsec-0.30+binary-scanning-dev (= ${binary:Version}),
 librust-rustsec-0.30+default-dev (= ${binary:Version}),
 librust-rustsec-0.30+dependency-tree-dev (= ${binary:Version}),
 librust-rustsec-0.30+git-dev (= ${binary:Version}),
 librust-rustsec-0.30+osv-export-dev (= ${binary:Version}),
 librust-rustsec-0.30.1-dev (= ${binary:Version}),
 librust-rustsec-0.30.1+binary-scanning-dev (= ${binary:Version}),
 librust-rustsec-0.30.1+default-dev (= ${binary:Version}),
 librust-rustsec-0.30.1+dependency-tree-dev (= ${binary:Version}),
 librust-rustsec-0.30.1+git-dev (= ${binary:Version}),
 librust-rustsec-0.30.1+osv-export-dev (= ${binary:Version})
Description: Client library for the RustSec security advisory database - Rust source code
 Source code for Debianized Rust crate "rustsec"
