=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustsec 0.30.1 --all-targets --all-features
Features: test-name=rust-rustsec:@
Depends: dh-cargo (>= 33~), rustc (>= 1.73), librust-once-cell-1+default-dev (>= 1.15.0), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustsec 0.30.1 --all-targets --no-default-features --features binary-scanning
Features: test-name=librust-rustsec-dev:binary-scanning
Depends: dh-cargo (>= 33~), rustc (>= 1.73), librust-once-cell-1+default-dev (>= 1.15.0), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustsec 0.30.1 --all-targets
Features: test-name=librust-rustsec-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.73), librust-once-cell-1+default-dev (>= 1.15.0), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustsec 0.30.1 --all-targets --no-default-features --features dependency-tree
Features: test-name=librust-rustsec-dev:dependency-tree
Depends: dh-cargo (>= 33~), rustc (>= 1.73), librust-once-cell-1+default-dev (>= 1.15.0), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustsec 0.30.1 --all-targets --no-default-features --features git
Features: test-name=librust-rustsec-dev:git
Depends: dh-cargo (>= 33~), rustc (>= 1.73), librust-once-cell-1+default-dev (>= 1.15.0), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustsec 0.30.1 --all-targets --no-default-features --features osv-export
Features: test-name=librust-rustsec-dev:osv-export
Depends: dh-cargo (>= 33~), rustc (>= 1.73), librust-once-cell-1+default-dev (>= 1.15.0), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustsec 0.30.1 --all-targets --no-default-features
Features: test-name=librust-rustsec-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.73), librust-once-cell-1+default-dev (>= 1.15.0), librust-serde-json-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
